%define upstream_name    Pod-Markdown
%define upstream_version 1.200000

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 1

Summary:    Convert POD to Markdown
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Pod/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(ExtUtils::MakeMaker) >= 6.300.0
BuildRequires: perl(File::Find)
BuildRequires: perl(File::Temp)
BuildRequires: perl(Pod::ParseLink) >= 1.100.0
BuildRequires: perl(Pod::Parser)
BuildRequires: perl(Test::Differences)
BuildRequires: perl(Test::More) >= 0.880.0
BuildRequires: perl(parent)
BuildRequires: perl(strict)
BuildRequires: perl(warnings)
BuildArch:  noarch

%description
This module subclasses the Pod::Parser manpage and converts POD to
Markdown.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor

%make

%check
%make test

%install
%makeinstall_std

%files
%doc Changes LICENSE META.json META.yml MYMETA.yml
%{_bindir}/pod2markdown
%{_mandir}/man1/*
%{_mandir}/man3/*
%perl_vendorlib/*

%changelog

* Thu Dec 08 2011 kharec <kharec> 1.200.0-1.mga2
+ Revision: 179255
- update to 1.200000

* Sat Nov 26 2011 kharec <kharec> 1.120.0-1.mga2
+ Revision: 172190
- update to 1.120000

* Wed Mar 16 2011 jquelin <jquelin> 1.110.730-1.mga1
+ Revision: 72354
- update to 1.110730

* Tue Jan 18 2011 jquelin <jquelin> 1.103.491-1.mga1
+ Revision: 23366
- cleaning spec file
- imported package perl-Pod-Markdown

